Welcome Guest! You need to login or register to make posts.

Notification

Icon
Error

Options
Go to last post Go to first unread
Rein  
#1 Posted : Friday, July 15, 2011 6:19:22 AM(UTC)
Rein

Rank: Newbie

Groups: Member
Joined: 7/15/2011(UTC)
Posts: 1

It seems that version 7 of the fileuploader is not compatible with the existing Aurigma modules for Drupal. (The Drupal modules are from 2010, the uploader is from may 2011)Brick wall

Is this correct? Are there plans to upgrade the Drupal modules to v7 of the uploader?

Dmitry  
#2 Posted : Sunday, July 17, 2011 10:53:30 PM(UTC)
Dmitry

Rank: Advanced Member

Groups: Member, Administration, Moderator
Joined: 8/3/2003(UTC)
Posts: 1,070

Thanks: 1 times
Was thanked: 12 time(s) in 12 post(s)
Hello,

Drupal plug-ins come with Image Uploader 6. Unfortunately we don't have plans to upgrade it to version 7 in the nearest future.

Sincerely yours,

Dmitry Sevostyanov

UserPostedImage Follow Aurigma on Twitter!

Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.